<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de Extended LinkRoles (ELRs) van het <em>Entrypoint</em>. De lijst is filterbaar
          door in het zoekveld een deel van het label te typen. Het getal achter <em>Linkroles</em> laat
          het totaalaantal zien.
        </div>
        <div>
          In de lijst staat achter sommige ELRs een getal, dit is het <em>order</em> veld, en wordt gebruikt om
          de presentatie-volgorde te bepalen.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>Dit scherm is een samenstelling van rendering, definition-linkbases, table-linkbases,
          en presentation-linkbases. De ELR is de bindende factor, en op dit scherm kan je zien wat er allemaal
          in welke ELR is opgenomen.
        </div>
        <div>In het detailscherm tonen we als eerste de gerenderde table. Ook hier zijn alle grijze te selecteren
          om een extra detailscherm te openen met de achterliggende gegevens.
        </div>
        <div>Vervolgens volgt het detailscherm van het <em>Definition</em>-tabblad.</div>
        <div>Vervolgens volgt het detailscherm van het <em>Tabellen</em>-tabblad.</div>
        <div>Vervolgens volgt het detailscherm van het <em>Presentations</em>tabblad.</div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Linkroles"
}
</script>

<style scoped>

</style>
